body {
  margin: 0 auto;
  max-width: 1024px;
  padding: 20px;
  background-color: #f4f4f4;
}

nav > a {
    margin: 10px;
}

a:hover {
  color: red;
  text-decoration: none;
}

body,
input,
button {
  font-size: 1.2em;
}

hr,
h1,
h2 {
  margin-top: 20px;
}

h1 {
    font-size: 1.5em;
}

h2 {
    font-size: 1.3em;
}

h3 {
    font-size: 1.1em;
}

hr {
  border: 1;
}

li {
  padding: 5px 0;
}

pre {
  font-size: 15px;
  font-weight: bolder;
  overflow-x: auto;
  padding: 15px;
  background: #e9f2ec;
  border: 1px solid #000000;
  border-radius: 5px;
}

pre,
blockquote {
  margin-bottom: 40px;
}

p img,
table {
  width: 100%;
}

p {
  clear: both;
}

footer {
    font-size: 0.8em;
}

a > img {
    width: initial;
}

table, td, th {
    border: 1px solid black;
}

.avatar {
  width: 60px;
  height: 60px;
  border-radius: 60px;
}

.left {
  float: left;
  margin: 8px 24px 24px 0;
}

.quote {
  text-indent: -16px;
  font-size: 32px;
  line-height: 40px;
}

.button,
.email {
  -webkit-appearance: none;
  color: #000000;
  padding: 15px;
}

.email {
  background-color: #ffffff;
  border: solid 1px #888888;
}

.button {
  background-color: #ffc469;
  border: solid 1px #ffc469;
  font-weight: bold;
  display: inline-block;
  text-align: center;
  text-decoration: none;
}
